SuccessConsole Output

Skipping 3,109 KB.. Full Log
/TP_mars/plugins/org.eclipse.pde.core_3.8.1.v20130115-200504.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/EmfValidationRuleProvider.java, line 152: Discouraged access: The method findModel(String) from the type PluginModelManager is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.pde.core_3.8.1.v20130115-200504.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/EmfValidationRuleProvider.java, line 35: Discouraged access: The type PDECore is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.pde.core_3.8.1.v20130115-200504.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/EmfValidationRuleProvider.java, line 57: The value of the local variable configurationElements is not used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/EmfValidationRuleProvider.java, line 152: Discouraged access: The type PDECore is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.pde.core_3.8.1.v20130115-200504.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/AdvTextBoxDialogField.java, line 3: Discouraged access: The type TextBoxDialogField is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.jdt.ui_3.8.2.v20130107-165834.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation/src/org/polarsys/kitalpha/ad/viewpoint/emfvalidation/rules/AdvTextBoxDialogField.java, line 10: Discouraged access: The type TextBoxDialogField is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.jdt.ui_3.8.2.v20130107-165834.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.viewpoint.emfvalidation: Build path specifies execution environment JavaSE-1.6. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusViewpointActivationManager.java, line 36: The import org.polarsys.kitalpha.ad.services.manager.ViewpointManager.Listener is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusViewpointActivationManager.java, line 79: Discouraged access: The constructor ChangeViewpointSelectionCommand(Session, ViewpointSelection.Callback, Set<Viewpoint>, Set<Viewpoint>, IProgressMonitor) is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.sirius.ui_3.1.2.201511030845.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusViewpointActivationManager.java, line 79: Discouraged access: The type ChangeViewpointSelectionCommand is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.sirius.ui_3.1.2.201511030845.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusViewpointActivationManager.java, line 23: The import org.eclipse.emf.ecore.resource.ResourceSet is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusViewpointActivationManager.java, line 29: Discouraged access: The type ChangeViewpointSelectionCommand is not accessible due to restriction on required library /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/TP_mars/plugins/org.eclipse.sirius.ui_3.1.2.201511030845.jar
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/src/org/polarsys/kitalpha/ad/integration/sirius/listeners/SiriusHelper.java, line 17: The import org.eclipse.emf.ecore.EObject is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius: Build path specifies execution environment JavaSE-1.6. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 38: The extension point 'org.eclipse.ui.popupMenus' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 40: Element 'objectContribution' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 45: Element 'action' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 57: The extension point 'org.eclipse.ui.popupMenus' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 58: Element 'objectContribution' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/architecture description/core/plugins/org.polarsys.kitalpha.ad.integration.sirius/plugin.xml, line 61: Element 'action' is deprecated
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.core/src/org/polarsys/kitalpha/composer/api/library/IncludingService.java, line 93: Dead code
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.core/src/org/polarsys/kitalpha/composer/api/library/IncludingService.java, line 119: The method toPath(String) from the type IncludingService is never used locally
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.core: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.core/META-INF/MANIFEST.MF, line 22: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui/src/org/polarsys/kitalpha/composer/ui/wizards/GenericLaunchConfigurationWizard.java, line 36: The import org.polarsys.kitalpha.composer.api.path.ComposerPathUtils is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui/src/org/polarsys/kitalpha/composer/ui/wizards/CadenceConfigurationWizardPage.java, line 44: The value of the field CadenceConfigurationWizardPage.configuration is not used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui/src/org/polarsys/kitalpha/composer/ui/wizards/CadenceConfigurationWizardPage.java, line 131: Type safety: Unchecked cast from GenericParameter<capture#5-of ?> to GenericParameter<Object>
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui/src/org/polarsys/kitalpha/composer/ui/wizards/CadenceConfigurationWizardPage.java, line 141: The value of the field CadenceConfigurationWizardPage.TextListener.key is not used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/composer/plugins/org.polarsys.kitalpha.composer.ui/META-INF/MANIFEST.MF, line 19: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/resource reuse/plugins/org.polarsys.kitalpha.resourcereuse.ui/src/org/polarsys/kitalpha/resourcereuse/ui/views/ResourceSearchView.java, line 116: Type safety: The method compare(Object, Object) belongs to the raw type Comparator. References to generic type Comparator<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/resource reuse/plugins/org.polarsys.kitalpha.resourcereuse.ui/src/org/polarsys/kitalpha/resourcereuse/ui/views/ResourceSearchView.java, line 117: Type safety: The method compare(Object, Object) belongs to the raw type Comparator. References to generic type Comparator<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/resource reuse/plugins/org.polarsys.kitalpha.resourcereuse.ui: Build path specifies execution environment JavaSE-1.6. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.ecore: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/util/RulesSwitch.java, line 17: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/util/RulesSwitch.java, line 19: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/util/RuntimeSwitch.java, line 19: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/util/RuntimeSwitch.java, line 21: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/util/ContributionSwitch.java, line 19: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/util/ContributionSwitch.java, line 21: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/util/CommonSwitch.java, line 17: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/util/CommonSwitch.java, line 19: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/api/util/ApiSwitch.java, line 17: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/api/util/ApiSwitch.java, line 19: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 93: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 111: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 155: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 175: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 177: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/validation/MappingValidator.java, line 183: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 121: Type safety: The method apply(Object, IContext) belongs to the raw type IRule. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 134: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 136: Type safety: The method apply(Object, IContext) belongs to the raw type IRule. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 150: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 119: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 151: Type safety: The method isApplicableOn(Object) belongs to the raw type IRule. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 156: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/rules/common/spec/MappingPossibilitySpec.java, line 157: Type safety: The method isApplicableOn(Object) belongs to the raw type IRule. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 127: TypeVariable is a raw type. References to generic type TypeVariable<D> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 127: TypeVariable is a raw type. References to generic type TypeVariable<D> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 142: TypeVariable is a raw type. References to generic type TypeVariable<D> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 150: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 31: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 86: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/internal/util/GenericReflectionUtils.java, line 121: TypeVariable is a raw type. References to generic type TypeVariable<D> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/business/GenericRulesHandler.java, line 105: Type safety: The expression of type List needs unchecked conversion to conform to List<IPremise>
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/business/GenericRulesHandler.java, line 62: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/business/GenericRulesHandler.java, line 78: Unnecessary @SuppressWarnings("unused")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/business/GenericRulesHandler.java, line 104: IRule is a raw type. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/src/org/polarsys/kitalpha/transposer/rules/handler/business/GenericRulesHandler.java, line 105: Type safety: The method getPremises(Object) belongs to the raw type IRule. References to generic type IRule<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler/build.properties, line 12: generated/ is missing from source..
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer/generated/org/polarsys/kitalpha/transposer/analyzer/graph/util/GraphSwitch.java, line 19: The import org.eclipse.emf.ecore.EClass is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer/generated/org/polarsys/kitalpha/transposer/analyzer/graph/util/GraphSwitch.java, line 17: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer/src/org/polarsys/kitalpha/transposer/analyzer/exceptions/AnalysisException.java, line 22: The serializable class AnalysisException does not declare a static final serialVersionUID field of type long
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer/build.properties, line 11: generated/ is missing from source..
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 44: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 45: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 46: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 47: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 48: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 49: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 50: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 51: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 52: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 53: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 54: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 55: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 56: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 182: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 183: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 184: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 185: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 186: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 187: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 188: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 189: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 190: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 191: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 192: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 1334: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 1336: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 193: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphEditor.java, line 194: The import org.polarsys.kitalpha.transposer.analyzer.graph.provider.GraphItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 18: The import java.util.Arrays is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 20: The import java.util.Collections is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 21: The import java.util.Iterator is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 22: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 23: The import java.util.Map is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 27: The import org.eclipse.emf.common.util.TreeIterator is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 28: The import org.eclipse.emf.common.util.URI is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 30: The import org.eclipse.emf.ecore.EObject is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 31: The import org.eclipse.emf.ecore.EPackage is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 33: The import org.eclipse.emf.ecore.plugin.EcorePlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 35: The import org.eclipse.emf.ecore.presentation.EcoreEditorPlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 37: The import org.eclipse.emf.ecore.provider.EcoreEditPlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 39: The import org.eclipse.emf.ecore.resource.Resource is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 40: The import org.eclipse.emf.ecore.resource.ResourceSet is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 42: The import org.eclipse.emf.ecore.resource.impl.ResourceSetImpl is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 44: The import org.eclipse.emf.ecore.util.EcoreUtil is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 56: The import org.eclipse.emf.edit.ui.provider.ExtendedImageRegistry is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 74: The import org.eclipse.jface.viewers.LabelProvider is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 78: The import org.eclipse.swt.SWT is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 80: The import org.eclipse.swt.events.SelectionAdapter is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 81: The import org.eclipse.swt.events.SelectionEvent is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 83: The import org.eclipse.swt.graphics.Image is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 85: The import org.eclipse.swt.layout.FormAttachment is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 86: The import org.eclipse.swt.layout.FormData is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 88: The import org.eclipse.swt.widgets.Button is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 89: The import org.eclipse.swt.widgets.Composite is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 90: The import org.eclipse.swt.widgets.Control is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 91: The import org.eclipse.swt.widgets.Shell is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 95: The import org.eclipse.ui.PlatformUI is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor/generated/org/polarsys/kitalpha/transposer/analyzer/graph/presentation/GraphActionBarContributor.java, line 97: The import org.eclipse.ui.dialogs.ElementListSelectionDialog is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.analyzer.graph.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.ecore: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.edit/META-INF/MANIFEST.MF, line 20: The JRE container on the classpath is not a perfect match to the 'JavaSE-1.6' execution environment
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.edit/build.properties, line 1: There is no 'jre.compilation.profile' build entry and the project has Java compliance preferences set
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 47: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 173: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.provider.RuntimeItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 174: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.provider.RuntimeItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 175: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.provider.RuntimeItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 176: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.util.RuntimeAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 183: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.util.ContributionAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 189: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.provider.RuntimeItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 44: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 45: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 46: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 1335: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/runtime/presentation/RuntimeEditor.java, line 1337: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 44: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 45: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 46: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 47: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 173: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.provider.ContributionItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 174: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.provider.ContributionItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 175: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.provider.ContributionItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 176: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.util.ContributionAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 182: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.provider.ContributionItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 188: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.util.RuntimeAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 1337: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/contribution/presentation/ContributionEditor.java, line 1335: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 44: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 45: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 46: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 47: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 173: The import org.polarsys.kitalpha.transposer.rules.handler.rules.common.provider.CommonItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 174: The import org.polarsys.kitalpha.transposer.rules.handler.rules.common.provider.CommonItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 175: The import org.polarsys.kitalpha.transposer.rules.handler.rules.common.provider.CommonItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 176: The import org.polarsys.kitalpha.transposer.rules.handler.rules.common.provider.CommonItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 181: The import org.polarsys.kitalpha.transposer.rules.handler.rules.contribution.util.ContributionAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 188: The import org.polarsys.kitalpha.transposer.rules.handler.rules.runtime.util.RuntimeAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 1335: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonEditor.java, line 1337: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 20: The import java.util.Arrays is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 22: The import java.util.Collections is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 32: The import org.eclipse.emf.ecore.EObject is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 33: The import org.eclipse.emf.ecore.EPackage is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 35: The import org.eclipse.emf.ecore.plugin.EcorePlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 37: The import org.eclipse.emf.ecore.presentation.EcoreEditorPlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 39: The import org.eclipse.emf.ecore.provider.EcoreEditPlugin is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 41: The import org.eclipse.emf.ecore.resource.Resource is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 42: The import org.eclipse.emf.ecore.resource.ResourceSet is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 44: The import org.eclipse.emf.ecore.resource.impl.ResourceSetImpl is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 46: The import org.eclipse.emf.ecore.util.EcoreUtil is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 58: The import org.eclipse.emf.edit.ui.provider.ExtendedImageRegistry is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 23: The import java.util.Iterator is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 24: The import java.util.List is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 25: The import java.util.Map is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 29: The import org.eclipse.emf.common.util.TreeIterator is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 30: The import org.eclipse.emf.common.util.URI is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 76: The import org.eclipse.jface.viewers.LabelProvider is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 80: The import org.eclipse.swt.SWT is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 82: The import org.eclipse.swt.events.SelectionAdapter is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 83: The import org.eclipse.swt.events.SelectionEvent is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 85: The import org.eclipse.swt.graphics.Image is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 87: The import org.eclipse.swt.layout.FormAttachment is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 88: The import org.eclipse.swt.layout.FormData is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 90: The import org.eclipse.swt.widgets.Button is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 91: The import org.eclipse.swt.widgets.Composite is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 92: The import org.eclipse.swt.widgets.Control is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 93: The import org.eclipse.swt.widgets.Shell is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 97: The import org.eclipse.ui.PlatformUI is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor/generated/org/polarsys/kitalpha/transposer/rules/handler/rules/common/presentation/CommonActionBarContributor.java, line 99: The import org.eclipse.ui.dialogs.ElementListSelectionDialog is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.rules.handler.mapping.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.scheduler: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.core: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.core/META-INF/MANIFEST.MF, line 13: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation/META-INF/MANIFEST.MF, line 8: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf/src/org/polarsys/kitalpha/transposer/transformation/emf/resource/ResourceUtil.java, line 135: HashMap is a raw type. References to generic type HashMap<K,V> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf/src/org/polarsys/kitalpha/transposer/transformation/emf/activities/TraceCleaner.java, line 85: Type safety: Unchecked cast from Object to Set<EClass>
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf/src/org/polarsys/kitalpha/transposer/transformation/emf/activities/TraceCleaner.java, line 106: Collection is a raw type. References to generic type Collection<E> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf/src/org/polarsys/kitalpha/transposer/transformation/emf/activities/SoftTraceCleaner.java, line 74: The value of the local variable rs is not used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf/META-INF/MANIFEST.MF, line 11: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.emf.toolbox/src/org/polarsys/kitalpha/transposer/emf/toolbox/activities/ModelInitializer.java, line 62: Collection is a raw type. References to generic type Collection<E> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.emf.toolbox/src/org/polarsys/kitalpha/transposer/emf/toolbox/activities/ModelInitializer.java, line 62: Collection is a raw type. References to generic type Collection<E> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.emf.toolbox: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.emf.toolbox/META-INF/MANIFEST.MF, line 12: The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.ecore: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 1313: Unnecessary @SuppressWarnings("unchecked")
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 1315: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 44: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 45: The import org.eclipse.core.runtime.NullProgressMonitor is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 171: The import org.polarsys.kitalpha.transposer.transformation.emf.traces.provider.TracesItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 172: The import org.polarsys.kitalpha.transposer.transformation.emf.traces.util.TracesAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor/src-gen/org/polarsys/kitalpha/transposer/transformation/emf/traces/presentation/TracesEditor.java, line 175: The import org.polarsys.kitalpha.transposer.transformation.emf.traces.provider.TracesItemProviderAdapterFactory is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.transformation.emf.traces.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.ui/src/org/polarsys/kitalpha/transposer/ui/internal/providers/MappingTreeContentProvider.java, line 17: The import org.eclipse.jface.viewers.Viewer is never used
     [java] Warning: file /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/transposer/plugins/org.polarsys.kitalpha.transposer.ui: Build path specifies execution environment JavaSE-1.6. There are no JREs installed in the workspace that are strictly compatible with this environment. 

PublishStep_54:
     [echo] Generate Site
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#manifest]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#manifest]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#feature.jar]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#feature.jar]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#source.manifest.with.localization]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#source.manifest.with.localization]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#src.includes]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#src.includes]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#source.feature.jar]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#source.feature.jar]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#copy.subfeatures]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#copy.subfeatures]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#site.packed]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#site.packed]
     [java] INFO:  [start org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#site.p2]
     [java] INFO:  [end org.polarsys.kitalpha.runtime.feature:eclipse.feature$1.0.0.qualifier#site.p2]
     [echo] Publish site
    [mkdir] Created dir: /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.runtime.feature/site.p2
     [copy] Copying 4 files to /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.runtime.feature/site.p2

runtime_feature:
     [java] Installing org.polarsys.kitalpha.runtime.feature.feature.group 1.0.0.v20151110-1116.
     [java] Installing org.polarsys.kitalpha.runtime.source.feature.feature.group 1.0.0.v20151110-1116.
     [java] Operation completed in 13301 ms.

AntStep_56:

move_egf_to_tools2:
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/tools/egf

install.egf:

install.director:

do.install.director:

do.install.egf:

kitalpha_runtime:
     [java] Buildfile: /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/releng/org.polarsys.kitalpha.releng/jobs/Kitalpha_runtime/releng/build.xml
     [java] 
     [java] kitalpha_runtime_dropins:
     [java] BUILD SUCCESSFUL
     [java] 
     [java] BUILD SUCCESSFUL
     [java] Total time: 0 seconds
     [java] Buildfile: /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/git/releng/org.polarsys.kitalpha.releng/jobs/Kitalpha_runtime/releng/build.xml
     [java] 
     [java] kitalpha_runtime_sitep2:
     [java] [p2.mirror] Problems resolving provisioning plan.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.resourcereuse.ui 1.0.0.v20151110-1045 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.resourcereuse.ui 1.0.0.v20151110-1045 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.ui.contrib.modelresource 1.0.0.v20151110-1111 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.ui.contrib.modelresource 1.0.0.v20151110-1111 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.ui.contrib.modelresource 1.0.0.v20151110-1111 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model.edit 1.0.0.v20151110-1052 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model.edit 1.0.0.v20151110-1052 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.edit 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.edit 1.0.0.v20151110-1102 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.explorer.contextual 1.0.0.v20151110-1054 to bundle org.eclipse.amalgam.explorer.contextual.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.explorer.contextual 1.0.0.v20151110-1054 to bundle org.eclipse.osgi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.explorer.contextual 1.0.0.v20151110-1054 to bundle org.eclipse.ui.workbench 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.explorer.contextual 1.0.0.v20151110-1054 to bundle org.eclipse.core.runtime 3.8.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.ecore 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.backup 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.backup 1.0.0.v20151110-1112 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.backup 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.common.ui 1.0.0.v20151110-1041 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.common.ui 1.0.0.v20151110-1041 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.edit 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.edit 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.model.edit 1.0.0.v20151110-1050 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.model.edit 1.0.0.v20151110-1050 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny 1.0.0.v20151110-1112 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny 1.0.0.v20151110-1112 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny 1.0.0.v20151110-1112 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.ui 1.0.0.v20151110-1049 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.ui 1.0.0.v20151110-1049 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.ui 1.0.0.v20151110-1049 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy 1.0.0.v20151110-1043 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy 1.0.0.v20151110-1043 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy 1.0.0.v20151110-1043 to bundle org.eclipse.emf.validation.ocl 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy 1.0.0.v20151110-1043 to bundle org.eclipse.ocl.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy 1.0.0.v20151110-1043 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.ui 1.0.0.v20151110-1043 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.ui 1.0.0.v20151110-1043 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.ui 1.0.0.v20151110-1043 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.ui 1.0.0.v20151110-1043 to bundle org.eclipse.core.expressions 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.jdt.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.pde.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.jdt.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.jdt.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.emfvalidation 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.services 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report 1.0.0.v20151110-1050 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.support.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.support.gen.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core.gen.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen.edit 0.8.0.v20151110-1057 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.ui 1.0.0.v20151110-1052 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.ui 1.0.0.v20151110-1052 to bundle org.eclipse.emf.common.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.emf.toolbox 1.0.0.v20151110-1104 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.emf.toolbox 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.ecore 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model 1.0.0.v20151110-1052 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model 1.0.0.v20151110-1052 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model 1.0.0.v20151110-1052 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.model 1.0.0.v20151110-1052 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.core 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer.graph.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.resourcesChecker 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.resourcesChecker 1.0.0.v20151110-1112 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.resourcesChecker 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model.edit 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.analyzer 1.0.0.v20151110-1104 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.modelresources 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.modelresources 1.0.0.v20151110-1112 to bundle org.eclipse.emf.transaction 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.modelresources 1.0.0.v20151110-1112 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.modelresources 1.0.0.v20151110-1112 to bundle org.eclipse.emf.workspace 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands 1.0.0.v20151110-1112 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands 1.0.0.v20151110-1112 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.edit 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.edit 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.edit 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.edit 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.ecore 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain.model 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.xmi 1.0.0.v20151110-1052 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde.xmi 1.0.0.v20151110-1052 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.emf.validation.ocl 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.ocl.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.accuracy.feature.feature.group 1.0.0.v20151110-1043 to org.eclipse.core.expressions 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.sirius.diagram 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen 0.8.0.v20151110-1057 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen 0.8.0.v20151110-1057 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.support.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde.gen 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.viewpoints 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.viewpoints 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.emf.workspace 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.emf.common.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.common 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.common.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.diagram 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle com.google.guava 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.ext.base 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.sirius.diagram.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.gef 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.gmf.runtime.notation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius 1.0.0.v20151110-1108 to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.resourcereuse 1.0.0.v20151110-1045 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.resourcereuse 1.0.0.v20151110-1045 to bundle org.eclipse.pde.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui.help 1.0.0.v20151110-1102 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui.help 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui.help 1.0.0.v20151110-1102 to bundle org.eclipse.help 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.debug.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.jdt.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.jdt.debug 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.ui 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde 1.0.0.v20151110-1052 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde 1.0.0.v20151110-1052 to bundle com.ibm.icu 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.emde 1.0.0.v20151110-1052 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain.model.editor 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.core 1.0.0.v20151110-1047 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.core 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.core 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.core 1.0.0.v20151110-1102 to bundle org.eclipse.debug.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.core 1.0.0.v20151110-1102 to bundle org.eclipse.emf.workspace 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.core 1.0.0.v20151110-1102 to bundle org.eclipse.core.variables 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.emde 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.sirius.diagram 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.unknownreferences 1.0.0.v20151110-1112 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.unknownreferences 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.precondition 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.precondition 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.debug.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.jdt.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.jdt.debug 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.feature.feature.group 1.0.0.v20151110-1102 to org.eclipse.help 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.common 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.common 1.0.0.v20151110-1108 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces 1.0.0.v20151110-1104 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.viewpoints 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model.editor 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.coredomain 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.ui.views 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.emf.common.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.pde.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.jdt.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.search 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.jdt.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint.ui 1.0.0.v20151110-1108 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler 1.0.0.v20151110-1104 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler 1.0.0.v20151110-1104 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler 1.0.0.v20151110-1104 to bundle com.google.guava 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.unknownreferences 1.0.0.v20151110-1111 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.unknownreferences 1.0.0.v20151110-1111 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.unknownreferences 1.0.0.v20151110-1111 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model 1.0.0.v20151110-1108 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.integration.sirius.model 1.0.0.v20151110-1108 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.refresh 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.refresh 1.0.0.v20151110-1112 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.refresh 1.0.0.v20151110-1112 to bundle org.eclipse.emf.transaction 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.commands.contrib.refresh 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.egf.model.ftask 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.egf.pattern 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.egf.portfolio.eclipse.build 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.egf.pattern.ftask 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.releng 1.0.0.v20151110-1039 to bundle org.apache.ant 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.feature.feature.group 1.0.0.v20151110-1047 to org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.feature.feature.group 1.0.0.v20151110-1047 to org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.feature.feature.group 1.0.0.v20151110-1047 to org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.viewpoint 1.0.0.v20151110-1108 to bundle org.eclipse.pde.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.ui.editors 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to bundle org.eclipse.core.expressions 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui 1.0.0.v20151110-1111 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.modelresources 1.0.0.v20151110-1112 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.modelresources 1.0.0.v20151110-1112 to package org.apache.log4j 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.scrutiny.contrib.modelresources 1.0.0.v20151110-1112 to package org.eclipse.emf.codegen.ecore.genmodel 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to bundle org.eclipse.emf.codegen.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.common.share 1.0.0.v20151110-1113 to package org.apache.log4j 1.2.15.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model 1.0.0.v20151110-1102 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model 1.0.0.v20151110-1102 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.composer.metamodel.allocation.base.model 1.0.0.v20151110-1102 to bundle org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core.preference 1.0.0.v20151110-1059 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core.preference 1.0.0.v20151110-1059 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core.ui 1.0.0.v20151110-1059 to bundle org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core.ui 1.0.0.v20151110-1059 to bundle org.eclipse.egf.core.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core.ui 1.0.0.v20151110-1059 to bundle org.eclipse.sirius.diagram 1.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.ui 1.0.0.v20151110-1104 to bundle org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.ui 1.0.0.v20151110-1104 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.ui 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.ui 1.0.0.v20151110-1104 to bundle org.eclipse.core.expressions 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.ui 1.0.0.v20151110-1104 to bundle com.google.guava 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.report.model 1.0.0.v20151110-1050 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.sirius 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.emf.diffmerge.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.attachment.ui 1.0.0.v20151110-1113 to bundle org.eclipse.emf.transaction 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.validation 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.feature.feature.group 1.0.0.v20151110-1104 to org.eclipse.core.expressions 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.ui.ide 3.8.2.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.egf.pattern 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.egf.pattern.ftask 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.egf.model.ftask 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.emf.transaction.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.gmf.runtime.diagram.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.gmf.runtime.diagram.ui.render 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.sirius.diagram.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.sirius.ext.swt 1.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.core.filesystem 1.3.200.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.sirius.common 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to bundle org.eclipse.sirius.diagram.sequence 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.doc.gen.business.core 1.0.0.v20151110-1059 to package org.eclipse.sirius.common.tools.api.util 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.examples.generic.wizard 1.0.0.v20151110-1041 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.examples.generic.wizard 1.0.0.v20151110-1041 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.examples.generic.wizard 1.0.0.v20151110-1041 to bundle org.eclipse.jface 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.examples.generic.wizard 1.0.0.v20151110-1041 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.examples.generic.wizard 1.0.0.v20151110-1041 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.core.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.support 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.patterns.emde 0.8.0.v20151110-1057 to bundle org.eclipse.emf.diffmerge.patterns.support.gen 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.viewpoints 1.0.0.v20151110-1111 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.viewpoints 1.0.0.v20151110-1111 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.model.detachment.ui.contrib.viewpoints 1.0.0.v20151110-1111 to bundle org.eclipse.ui.forms 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.ecore 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.ui 1.0.0.v20151110-1047 to bundle org.eclipse.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.ui 1.0.0.v20151110-1047 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.cadence.ui 1.0.0.v20151110-1047 to bundle org.eclipse.debug.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.ad.af.coredomain 1.0.0.v20151110-1108 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.core.resources 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.xmi 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit.ui 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.ui.ide 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.edit 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.rules.handler.mapping.editor 1.0.0.v20151110-1104 to bundle org.eclipse.emf.ecore.editor 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.scheduler 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.edit 1.0.0.v20151110-1104 to bundle org.eclipse.core.runtime 0.0.0.
     [java] [p2.mirror] Unable to satisfy dependency from org.polarsys.kitalpha.transposer.transformation.emf.traces.edit 1.0.0.v20151110-1104 to bundle org.eclipse.emf.edit 0.0.0.
     [java] [p2.mirror] Messages while mirroring artifact descriptors.
     [java] BUILD SUCCESSFUL
     [java] 
     [java] BUILD SUCCESSFUL
     [java] Total time: 5 seconds

AntStep_58:

cleanUp:
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.accuracy.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.ad.runtime.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.cadence.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.common.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.composer.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.doc.gen.business.core.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.emde.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.emde.ui.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.model.attachment.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.model.common.commands.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.model.common.scrutiny.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.model.common.share.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.model.detachment.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.patterns.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.releng.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.report.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.report.ui.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.resourcereuse.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.resourcereuse.ui.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.runtime.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.transposer.feature
   [delete] Deleting directory /home/hudson/genie.kitalpha/.hudson/jobs/Kitalpha_CTK-juno/workspace/result/publish/org.polarsys.kitalpha.emde.explorer.contextual.feature

all:

BUILD SUCCESSFUL
Total time: 45 minutes 36 seconds
Terminating xvnc.
Archiving artifacts
Finished: SUCCESS